关于16.04无法安装ros-kinetic-map-server的问题

之前一直没有出现过类似的问题,今天想重新跑一下例程,但是在安装依赖时提示没有安装ros-kinetic-map-server的,但是却一直无法安装,想问问大佬们这个该怎么解决。